MKPREVIEW(1)

NAME
mkpreview - scale an image down to an arbitrary size

SYNOPSIS
mkpreview infile outfile width height

DESCRIPTION
mkpreview scales an image (in any format supported by the Window Maker raster library) down to an arbitrary size, specified by the width and height arguments. Note that it can only scale down, not up.

BUGS
The quality of the scaled image is not very good, and users are advised to use something like the ImageMagick mogrify(1) command instead.

AUTHOR
mkpreview was written by Ullrich Hafner <hafner@bigfoot.de>. This manual page was written by Adam Klein <aklein@debian.org>, for the Debian GNU/Linux system (but may be used by others).